Merge "Test-requirements: Bump hacking to >=0.11"

This commit is contained in:
Jenkins 2016-06-28 16:32:05 +00:00 committed by Gerrit Code Review
commit 9a62d0cc5e
1 changed files with 1 additions and 1 deletions

View File

@ -1,7 +1,7 @@
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
hacking<0.11,>=0.10.0
hacking<0.12,>=0.11.0 # Apache-2.0
# needed for doc build
sphinx!=1.2.0,!=1.3b1,<1.3,>=1.1.2 # BSD
python-subunit>=0.0.18 # Apache-2.0/BSD